#comments {
    margin-top: $grid-gutter-width;
}

.comment-meta {
    height: 40px;
}

.comment-reply-title {
    margin: $grid-gutter-width 0 $grid-gutter-width/2;
}

.commentlist {
    list-style: none;
    margin: 0 auto;
    width: 68.9%;

    > li.comment {
        margin: 0 0 1.625em;
        padding: 1.625em;
        position: relative;
    }

    .children {
        list-style: none;
        margin-top: $grid-gutter-width;

        > li.comment {
            border-top: 1px solid $gray-300;
            padding-top: $grid-gutter-width;
            position: relative;
        }
    }

    .avatar {
        width: 64px;
        height: 64px;
        border-radius: 50%;
        box-shadow: 0 1px 2px $gray-600;
        padding: 0;
        position: absolute;
        top: 0;
        left: -102px;
    }
}